:root{
    --bg:#050806;
    --panel:#0d1410;
    --card:#101914;

    --green:#00ff88;
    --green2:#00c96b;

    --text:#ffffff;
    --muted:#9ca3af;

    --border:rgba(255,255,255,.08);

    --shadow:0 15px 40px rgba(0,0,0,.35);
}

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

html{
    scroll-behavior:smooth;
}

body{
    min-height:100vh;
    background:
        radial-gradient(circle at top,rgba(0,255,136,.15),transparent 35%),
        var(--bg);

    color:var(--text);
    font-family:'Inter',sans-serif;
}

img{
    max-width:100%;
    display:block;
}

a{
    text-decoration:none;
}

button,
input,
textarea,
select{
    font-family:inherit;
}

.container{
    width:100%;
    max-width:520px;
    margin:auto;
    padding:0 16px;
}

.card{
    background:linear-gradient(
        180deg,
        rgba(255,255,255,.04),
        rgba(255,255,255,.015)
    );

    border:1px solid var(--border);
    border-radius:24px;
    box-shadow:var(--shadow);
}

.btn{
    width:100%;
    min-height:52px;

    border:none;
    border-radius:16px;

    background:linear-gradient(
        135deg,
        var(--green),
        var(--green2)
    );

    color:#001f10;

    font-weight:900;
    font-size:15px;

    display:flex;
    align-items:center;
    justify-content:center;
    gap:10px;

    cursor:pointer;

    transition:.2s;
}

.btn:hover{
    transform:translateY(-2px);
}

.section-title{
    font-size:20px;
    font-weight:900;
    margin-bottom:14px;
}